<background>
    <starttime>
        <hour>00</hour>
        <minute>00</minute>
        <second>01</second>
    </starttime>
    <static>
        <duration>600.0</duration>
        <file>/usr/share/backgrounds/acaqb/dynamic/green_1.png</file>
    </static>

    <transition type="overlay">
        <duration>5.0</duration>
        <from>/usr/share/backgrounds/acaqb/dynamic/green_1.png</from>
        <to>/usr/share/backgrounds/acaqb/dynamic/red_1.png</to>
    </transition>
    <static>
        <duration>600.0</duration>
        <file>/usr/share/backgrounds/acaqb/dynamic/red_1.png</file>
    </static>

    <transition type="overlay">
        <duration>5.0</duration>
        <from>/usr/share/backgrounds/acaqb/dynamic/red_1.png</from>
        <to>/usr/share/backgrounds/acaqb/dynamic/blue_1.png</to>
    </transition>
    <static>
        <duration>600.0</duration>
        <file>/usr/share/backgrounds/acaqb/dynamic/blue_1.png</file>
    </static>

     <transition type="overlay">
        <duration>5.0</duration>
        <from>/usr/share/backgrounds/acaqb/dynamic/blue_1.png</from>
        <to>/usr/share/backgrounds/acaqb/dynamic/green_2.png</to>
    </transition>
    <static>
        <duration>600.0</duration>
        <file>/usr/share/backgrounds/acaqb/dynamic/green_2.png</file>
    </static>

    <transition type="overlay">
        <duration>5.0</duration>
        <from>/usr/share/backgrounds/acaqb/dynamic/green_2.png</from>
        <to>/usr/share/backgrounds/acaqb/dynamic/blue_2.png</to>
    </transition>
    <static>
        <duration>600.0</duration>
        <file>/usr/share/backgrounds/acaqb/dynamic/blue_2.png</file>
    </static>

    <transition type="overlay">
        <duration>5.0</duration>
        <from>/usr/share/backgrounds/acaqb/dynamic/blue_2.png</from>
        <to>/usr/share/backgrounds/acaqb/dynamic/red_2.png</to>
    </transition>
    <static>
        <duration>600.0</duration>
        <file>/usr/share/backgrounds/acaqb/dynamic/red_2.png</file>
    </static>

    <transition type="overlay">
        <duration>5.0</duration>
        <from>/usr/share/backgrounds/acaqb/dynamic/red_2.png</from>
        <to>/usr/share/backgrounds/acaqb/dynamic/green_1.png</to>
    </transition>

</background>
